VMware security updates (VMSA-2018-0026)

VMware has released a security update to address a critical vulnerability in ESXi, Workstation, and Fusion products. 

The update (VMSA-2018-0026) specifically address an out-of-bounds read vulnerability (CVE-2018-6974) in SVGA device.

VMware said the issue may allow a guest to execute code on the host.

Leave a Reply